
.gallery{margin:0;width:698px;margin:10px 15px 10px 15px;position:relative;overflow:visible;}
.gallery .holder{position:relative;padding-top:15px;width:698px;height:auto;overflow:hidden;z-index:2;}
.gallery .holder ul{margin:0;padding:0;list-style:none;width:13960px;}
.gallery .holder ul li{display:block;float:left;width:698px;height:auto;padding:0;text-align:center;}
.gallery .holder ul li img{display:block;width:698px;}
.gallery .prev{position:absolute;left:1px;bottom:3px;width:21px;height:40px;z-index:1000;text-indent:-9999px;outline:none;background:url(../../images/home/flecha-Izq.jpg) center no-repeat;}
.gallery .next{position:absolute;left:675px;bottom:3px;width:21px;height:40px;z-index:1000;text-indent:-9999px;outline:none;background:url(../../images/home/flecha-Der.jpg) center no-repeat;}
.gallery .thumbs{float:none;padding:0;width:656px;height:50px;list-style:none;overflow:hidden;}
.gallery .thumbs li{display:block;float:left;width:123px;height:70px;padding:0 0 0 7px;text-align:center;line-height:1;}
.gallery .thumbs li a{display:block;width:117px;height:46px;padding:4px 3px 0 3px;background-color:#caeff8;font-family:'Lucida Sans';font-size:10px;font-weight:bold;color:#3c3c3c;}
.gallery .thumbs li span{height:inherit;width:100%;}
.gallery .thumbs li .active, .gallery .thumbs li a:hover{background-color:#00a7ce;color:#fff;}
.gallerymenu{margin:0;width:100%;margin:10px 15px 20px 0px;position:relative;overflow:visible;}
.gallerymenu .holder{width:940px;height:auto;position:relative;overflow:hidden;z-index:2;}
.gallerymenu .holder ul{margin:0px;padding:0px 0px 0px 20px;list-style:none outside none;width:30000px;}
.gallerymenu .holder ul li{float:left;width:229px;padding:0px 1px 1px 0px;}
.gallerymenu .holder ul li img{display:block;width:229px;height:88px;}
.gallerymenu .prev{position:absolute;left:-3px;bottom:1px;width:20px;height:88px;z-index:1000;text-indent:-9999px;outline:none;background:url(../../images/iconitosarriba/flechaizquierda.jpg) center no-repeat;}
.gallerymenu .next{position:absolute;left:935px;bottom:1px;width:20px;height:88px;z-index:1000;text-indent:-9999px;outline:none;background:url(../../images/iconitosarriba/flechaderecha.jpg) center no-repeat;}
.gallerymenu .thumbs{float:none;margin:0px 21px 0px 21px;padding:0;width:100%;height:48px;list-style:none;}
.gallerymenu .thumbs li{display:block;float:left;width:123px;height:48px;padding:0 0 0 7px;text-align:center;}
.gallerymenu .thumbs li a{display:block;width:117px;height:44px;padding:4px 3px 0 3px;background-color:#caeff8;font-family:'Lucida Sans';font-size:10px;font-weight:bold;color:#3c3c3c;}
.gallerymenu .thumbs li span{height:inherit;width:100%;}
.gallerymenu .thumbs li .active, .gallerymenu .thumbs li a:hover{background-color:#00a7ce;color:#fff;}
.controlHome{padding:0px;position:absolute;}
.gallery2{margin:0;width:280px;position:relative;overflow:visible;}
.gallery2 .holder{margin:30px 20px 10px 20px;padding-top:5px;height:auto;width:240px;position:relative;overflow:hidden;z-index:2;}
.gallery2 .holder ul{margin:0;padding:0;list-style:none;width:30000px;}
.gallery2 .holder ul li{display:block;float:left;width:120px;height:auto;padding:0;text-align:center;}
.gallery2 .holder ul li a{color:#676767;font-size:11px;font-weight:bold;text-decoration:none;}
.gallery2 .holder ul li a:hover{text-decoration:underline;}
.gallery2 .prev{position:absolute;left:1px;bottom:45px;width:21px;height:40px;z-index:1000;text-indent:-9999px;outline:none;background:url(../../images/home/flecha-Izq.jpg) center no-repeat;}
.gallery2 .next{position:absolute;left:260px;bottom:45px;width:21px;height:40px;z-index:1000;text-indent:-9999px;outline:none;background:url(../../images/home/flecha-Der.jpg) center no-repeat;}
.gallery3{margin:0;width:280px;position:relative;overflow:visible;}
.gallery3 .holder{margin:30px 20px 10px 20px;padding-top:5px;height:auto;width:240px;position:relative;overflow:hidden;z-index:2;}
.gallery3 .holder ul{margin:0;padding:0;list-style:none;width:3000px;}
.gallery3 .holder ul li{display:block;float:left;width:120px;height:auto;padding:0;text-align:center;}
.gallery3 .holder ul li a{color:#676767;font-size:11px;font-weight:bold;text-decoration:none;}
.gallery3 .holder ul li a:hover{text-decoration:underline;}
.gallery3 .prev{position:absolute;left:1px;bottom:90px;width:21px;height:40px;z-index:1000;text-indent:-9999px;outline:none;background:url(../../images/home/flecha-Izq.jpg) center no-repeat;}
.gallery3 .next{position:absolute;left:260px;bottom:90px;width:21px;height:40px;z-index:1000;text-indent:-9999px;outline:none;background:url(../../images/home/flecha-Der.jpg) center no-repeat;}
.gallery1{margin:0;width:300px;position:relative;overflow:visible;}
.gallery1 .holder{width:300px;position:relative;overflow:hidden;z-index:2;height:60px;}
.gallery1 .holder ul{margin:0;padding:0;list-style:none;width:3000px;}
.gallery1 .holder ul li{float:left;width:300px;height:60px;padding:0;position:absolute;top:0;left:0;}
.gallery1 .holder ul li img{display:block;border:none;width:300px;height:60px;}
.paging{position:absolute;top:5px;left:280px;margin:0;padding:0;z-index:100;text-indent:-99999px;}
.paging ul{margin:0;padding:0;}
.paging li{float:none;padding:0 0 2px 0;list-style:none;}
.paging li a{width:10px;height:10px;display:block;background:url(../../images/home/btnInactivoPaginado.png) center no-repeat;}
.paging li a:hover{background:url(../../images/home/btnInactivoPaginado.png) center no-repeat;}
.paging li a.active{background:url(../../images/home/btnActivoPaginado.png) center no-repeat;}